» Ubuntu » Paketit

Error

two or more packages specified (telnetd-ssl hardy)